package de.stoermer.xxx.domain;

public class InkonsistenterAufgabenZustand extends Exception {

	private static final long serialVersionUID = 1L;

	public InkonsistenterAufgabenZustand(String message) {
		super(message);
	}
}
